[Ligue 1]
p1
p2
p3
p4

[ucl]
p1-ucl
p2-ucl
p3-ucl
p4-ucl

[Coupe-de-la-Ligue]
p1-Coupe-de-la-Ligue
p2-Coupe-de-la-Ligue
p3-Coupe-de-la-Ligue
p4-Coupe-de-la-Ligue

[coupe-de-france]
p1-coupe-de-france
p2-coupe-de-france
p3-coupe-de-france
p4-coupe-de-france

